.top-menu {
    height: 85px;

    &__items {
        color: #2a2a2a !important;
        font-size: 14px;
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
        padding-top: 29px;
        list-style-type: none;

    }

    &__items--active {
        height: 100%;
        background-color: #d58e32;
        color: white !important;
        padding-top: 29px;
        list-style-type: none;

    }

    &__items--border {
        border-top: 4px solid #2a2a2a;
    }

    &__navigation-input {
        padding-top: 13px !important;
        padding-bottom: 13px !important;
        font-size: 14px;
        font-family: 'Poppins', sans-serif;
        border: 1px solid #2a2a2a;
        margin-left: 15px !important;
    }

    &__navigation-items {
        list-style-type: none;

    }

    &__dropdown-button {
        cursor: pointer;
        outline: none !important;
        display: none;
    }

    &__dropdown-close-button{
        display: none;
    }

    .shadow-wrapper {
        -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.47);
        -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.47);
        box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.47);
        margin-bottom: 2px;
    }

}


@media (max-width: 768px) {

    .top-menu {

        &__dropdown-button {
            position: relative;
            left: 50px;
            display: inline-block;
        }

        &__dropdown-button--color{
            font-size: 30px;
            color: #363636;
        }

        &__navigation-items {
            margin-top: 83px;
            flex-direction: column;
            z-index: 2;
            margin-left: 0px !important;
            align-items: flex-end;
            padding-right: 0px;


        }

       &__dropdown-close-button{
           display: block;
           position: relative;
           left: 72px;
           color: white;
           font-size: 40px;
       }

        &__navigation-items-outer {

            background-color: #363636;
            z-index: 2;
            position: absolute;
            left: 476px;
            top: 0;
            width: 154px !important;
            height: 402px !important;
            display: flex;
            justify-content: flex-end;
        }

        &__items {
            color: #b8b8b8 !important;
            font-weight: 400;
            font-size: 14px;
            padding-top: 15px;
            ;
        }

        &__items--active {
            background-color: transparent;
            color: white !important;
            font-weight: 600;
            padding-top: 15px;
            ;

        }

        &__items--border {
            border-top: none;

        }

        &__items--border::after {
            display: block;
            margin-right: 15px;
            padding-left: 10px;
            content: "";
            border-bottom: 1px solid #b8b8b8;
            transform: scaleX(0);
            transition: transform 250ms ease-in-out;
            transform-origin: 25% 50%;
        }

        &__items--border:hover::after {
            transform: scaleX(1);
            transform-origin: 25% 50%;
        }
    }

}